/*
Theme Name:     Twenty Twelve Child
Theme URL:      http://www.cairns-painter.com.au/
Description:    Child theme for the Twenty Twelve theme
Author:         Tanya Rossi
Author URL:     http://www.logopix.com/
Template:       twentytwelve                             
Version:        0.1.0
*/

@import url("../twentytwelve/style.css");

/* Header */
.site-header {
	padding: 0;
	padding: 0;
}

/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {
	body {
		background-color: #e6e6e6;
	}
	body .site {
		padding: 0 20px;
		padding: 0 1.4285714285rem;
		margin-top: 0px;
		margin-top: 0rem;
		margin-bottom: 12px;
		margin-bottom: 0.857142857rem;
		box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
	}



.entry-content p, .entry-summary p, .comment-content p {
    line-height: 1.5;
}

.site-content article {
    border-bottom: 3px double rgb(237, 237, 237);
    margin-bottom: 1rem;
    padding-bottom: 1rem;
    word-wrap: break-word;
    -moz-hyphens: auto;
}

footer.entry-meta {
	margin-top: 0px;
	margin-top: 0rem;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 0;
	color: #757575;
}

/* Footer */
footer[role="contentinfo"] {
	border-top: 1px solid #ededed;
	clear: both;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	max-width: 960px;
	max-width: 68.571428571rem;
	margin-top: 12px;
	margin-top: 0.857142857rem;
	margin-left: auto;
	margin-right: auto;
	padding: 6px 0;
	padding: 0.4285714285rem 0;
}